For the complete documentation index, see llms.txt. For the full documentation snapshot, see llms-full.txt.
Update context targets included or excluded in a big segment. Big segments include larger list-based segments and synced segments. This operation does not support standard segments.
curl --request POST \
--url https://app.launchdarkly.com/api/v2/segments/{projectKey}/{environmentKey}/{segmentKey}/contexts \
--header 'Authorization: <api-key>' \
--header 'Content-Type: application/json' \
--data '
{
"included": {
"add": [
"<string>"
],
"remove": [
"<string>"
]
},
"excluded": {
"add": [
"<string>"
],
"remove": [
"<string>"
]
}
}
'{
"code": "invalid_request",
"message": "Invalid request body"
}Documentation Index
Fetch the complete documentation index at: https://launchdarkly-preview.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
The project key
The environment key
The segment key
Action succeeded
curl --request POST \
--url https://app.launchdarkly.com/api/v2/segments/{projectKey}/{environmentKey}/{segmentKey}/contexts \
--header 'Authorization: <api-key>' \
--header 'Content-Type: application/json' \
--data '
{
"included": {
"add": [
"<string>"
],
"remove": [
"<string>"
]
},
"excluded": {
"add": [
"<string>"
],
"remove": [
"<string>"
]
}
}
'{
"code": "invalid_request",
"message": "Invalid request body"
}